# CyberSource.Riskv1liststypeentriesOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**address** | [**Riskv1liststypeentriesOrderInformationAddress**](Riskv1liststypeentriesOrderInformationAddress.md) |  | [optional] 
**billTo** | [**Riskv1liststypeentriesOrderInformationBillTo**](Riskv1liststypeentriesOrderInformationBillTo.md) |  | [optional] 
**shipTo** | [**Riskv1liststypeentriesOrderInformationShipTo**](Riskv1liststypeentriesOrderInformationShipTo.md) |  | [optional] 
**lineItems** | [**[Riskv1liststypeentriesOrderInformationLineItems]**](Riskv1liststypeentriesOrderInformationLineItems.md) | This array contains detailed information about individual products in the order. | [optional] 


